 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 725px;
}

.u-section-1 .u-group-1 {
  min-height: 398px;
  height: auto;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 500;
  margin: 20px 198px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 167px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1234px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    min-height: 304px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.9rem;
    margin-top: 10px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 30px;
    margin-bottom: -64px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 820px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 769px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -64px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 649px;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 649px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 20px;
}

.u-section-2 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 649px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 911px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 824px;
  margin: 70px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 113px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  filter: none;
  margin: 20px 112px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 15px;
  grid-auto-columns: calc(50% - 7.5px);
  grid-template-columns: repeat(2, calc(50% - 7.5px));
  min-height: 247px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-text-8 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px 112px 54px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 187px;
  }

  .u-section-3 .u-text-8 {
    width: 822px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
    margin-top: 40px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-8 {
    width: 720px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.68945rem;
    width: 540px;
  }

  .u-section-3 .u-text-8 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-3 .u-text-8 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 879px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1226px;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 774px;
  --top-left-radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  object-position: 8.74% 0.15%;
  --radius: 10px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 774px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 7px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 600;
  filter: none;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-4 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 593px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 879px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 659px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 636px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 44px 0 8px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 407px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 407px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.25rem;
  font-weight: 600;
  filter: none;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 41px;
    padding-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1481px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: -214px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 1.15rem;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 649px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 529px;
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 529px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: 0 20px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 20px 20px 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 20px 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -382px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 513px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 472px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 970px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 544px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 837px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 824px;
  margin: 70px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 29px 113px 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 600;
  filter: none;
  margin: 20px 112px 0;
}

.u-section-7 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  --gap: 15px;
  grid-auto-columns: calc(50% - 7.5px);
  grid-template-columns: repeat(2, calc(50% - 7.5px));
  min-height: 247px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-text-4 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-text-5 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-text-6 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px;
}

.u-section-7 .u-text-7 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px 112px -20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 187px;
  }

  .u-section-7 .u-text-8 {
    width: 822px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
    margin-top: 40px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-text-8 {
    width: 720px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.68945rem;
    width: 540px;
  }

  .u-section-7 .u-text-8 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-7 .u-text-8 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 826px;
}

.u-section-8 .u-group-1 {
  height: auto;
  margin-top: 11px;
  margin-bottom: 11px;
  min-height: 706px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  width: 642px;
  margin: 34px auto 0;
}

.u-section-8 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 41px 135px 0;
}

.u-section-8 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -477px auto 0 0;
}

.u-section-8 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 528px;
  }

  .u-section-8 .u-group-1 {
    min-height: 825px;
    height: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 794px;
  }

  .u-section-8 .u-shape-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 675px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    min-height: 408px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-8 .u-shape-1 {
    height: auto;
    margin: initial;
  }

  .u-section-8 .u-shape-2 {
    height: auto;
    margin: initial;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-8 .u-shape-2 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 625px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
} .u-section-9 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 851px;
}

.u-section-9 .u-text-1 {
  --text-color-var: #f6f6f6;
  font-size: 1rem;
  margin: 70px auto 0 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 122px;
}

.u-section-9 .u-container-layout-1 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-2 {
  margin-bottom: 0;
  margin-top: 36px;
  font-size: 1.25rem;
  font-weight: 600;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 122px;
  filter: none;
}

.u-section-9 .u-container-layout-2 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-3 {
  margin-bottom: -2px;
  margin-top: 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 143px;
  filter: none;
}

.u-section-9 .u-container-layout-3 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 10px -2px 0;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 143px;
  filter: none;
}

.u-section-9 .u-container-layout-4 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-5 {
  margin: 0 10px -2px 0;
}

.u-section-9 .u-layout-cell-5 {
  min-height: 122px;
  filter: none;
}

.u-section-9 .u-container-layout-5 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 auto -2px 0;
}

.u-section-9 .u-layout-cell-6 {
  min-height: 122px;
  filter: none;
}

.u-section-9 .u-container-layout-6 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-7 {
  margin: 0 0 -2px;
}

.u-section-9 .u-layout-cell-7 {
  min-height: 107px;
  filter: none;
}

.u-section-9 .u-container-layout-7 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-8 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 auto -2px 0;
}

.u-section-9 .u-layout-cell-8 {
  min-height: 107px;
  filter: none;
}

.u-section-9 .u-container-layout-8 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-9 {
  margin: 0 0 -2px;
}

.u-section-9 .u-layout-cell-9 {
  min-height: 107px;
  filter: none;
}

.u-section-9 .u-container-layout-9 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-10 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 34px auto 0 1px;
}

.u-section-9 .u-layout-cell-10 {
  min-height: 107px;
  filter: none;
}

.u-section-9 .u-container-layout-10 {
  border-style: dashed;
  padding: 0;
}

.u-section-9 .u-text-11 {
  margin: 0 auto -2px 0;
}

.u-section-9 .u-text-12 {
  margin: 30px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 53px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 142px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 120px;
  }

  .u-section-9 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-9 .u-layout-cell-7 {
    min-height: 165px;
  }

  .u-section-9 .u-layout-cell-8 {
    min-height: 165px;
  }

  .u-section-9 .u-text-9 {
    margin-right: 40px;
  }

  .u-section-9 .u-layout-cell-9 {
    min-height: 142px;
  }

  .u-section-9 .u-layout-cell-10 {
    min-height: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 54px;
    margin-bottom: 50px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 124px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 124px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 178px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 178px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 134px;
  }

  .u-section-9 .u-layout-cell-6 {
    min-height: 134px;
  }

  .u-section-9 .u-layout-cell-7 {
    min-height: 155px;
  }

  .u-section-9 .u-layout-cell-8 {
    min-height: 155px;
  }

  .u-section-9 .u-layout-cell-9 {
    min-height: 178px;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin: 0 -1px -2px;
  }

  .u-section-9 .u-layout-cell-10 {
    min-height: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-9 .u-layout-cell-10 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-9 .u-text-10 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-9 .u-text-11 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-sheet-1 {
  min-height: 851px;
}

.u-section-10 .u-text-1 {
  --text-color-var: #f6f6f6;
  font-size: 1rem;
  margin: 70px auto 0 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 122px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-text-2 {
  margin-bottom: 0;
  margin-top: 36px;
  font-size: 1.25rem;
  font-weight: 600;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 122px;
  filter: none;
}

.u-section-10 .u-container-layout-2 {
  border-style: dashed;
  padding: 0;
}

.u-section-10 .u-text-3 {
  margin-bottom: -2px;
  margin-top: 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 143px;
  filter: none;
}

.u-section-10 .u-container-layout-3 {
  padding: 0;
}

.u-section-10 .u-text-4 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 10px -2px 0;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 143px;
  filter: none;
}

.u-section-10 .u-container-layout-4 {
  border-style: dashed;
  padding: 0;
}

.u-section-10 .u-text-5 {
  margin: 0 10px -2px 0;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 122px;
  filter: none;
}

.u-section-10 .u-container-layout-5 {
  padding: 0;
}

.u-section-10 .u-text-6 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 auto -2px 0;
}

.u-section-10 .u-layout-cell-6 {
  min-height: 122px;
  filter: none;
}

.u-section-10 .u-container-layout-6 {
  border-style: dashed;
  padding: 0;
}

.u-section-10 .u-text-7 {
  margin: 0 0 -2px;
}

.u-section-10 .u-layout-cell-7 {
  min-height: 107px;
  filter: none;
}

.u-section-10 .u-container-layout-7 {
  padding: 0;
}

.u-section-10 .u-text-8 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 0 auto -2px 0;
}

.u-section-10 .u-layout-cell-8 {
  min-height: 107px;
  filter: none;
}

.u-section-10 .u-container-layout-8 {
  border-style: dashed;
  padding: 0;
}

.u-section-10 .u-text-9 {
  margin: 0 0 -2px;
}

.u-section-10 .u-layout-cell-9 {
  min-height: 107px;
  filter: none;
}

.u-section-10 .u-container-layout-9 {
  padding: 0;
}

.u-section-10 .u-text-10 {
  font-size: 1.25rem;
  filter: none;
  font-weight: 600;
  margin: 34px auto 0 1px;
}

.u-section-10 .u-layout-cell-10 {
  min-height: 107px;
  filter: none;
}

.u-section-10 .u-container-layout-10 {
  border-style: dashed;
  padding: 0;
}

.u-section-10 .u-text-11 {
  margin: 0 auto -2px 0;
}

.u-section-10 .u-text-12 {
  margin: 30px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 53px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-10 .u-container-layout-1 {
    border-style: dashed;
  }

  .u-section-10 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-10 .u-container-layout-3 {
    border-style: dashed;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 142px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 120px;
  }

  .u-section-10 .u-container-layout-5 {
    border-style: dashed;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 165px;
  }

  .u-section-10 .u-container-layout-7 {
    border-style: dashed;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 165px;
  }

  .u-section-10 .u-text-9 {
    margin-right: 40px;
  }

  .u-section-10 .u-layout-cell-9 {
    min-height: 142px;
  }

  .u-section-10 .u-container-layout-9 {
    border-style: dashed;
  }

  .u-section-10 .u-layout-cell-10 {
    min-height: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 138px;
    margin-bottom: 50px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 122px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 122px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 176px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 132px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 132px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 153px;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 153px;
  }

  .u-section-10 .u-layout-cell-9 {
    min-height: 176px;
  }

  .u-section-10 .u-layout-cell-10 {
    min-height: 176px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1250px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
    margin-top: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-10 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1397px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-right: 9px;
    margin-left: 3px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-10 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-5 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-10 .u-text-8 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-10 .u-text-9 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-10 .u-text-10 {
    width: auto;
    margin-top: 17px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-10 .u-text-11 {
    width: auto;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-10 .u-text-12 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: 0;
  }
} .u-section-11 {
  min-height: 549px;
}

.u-section-11 .u-shape-1 {
  width: calc(((100% - 1240px) / 2)  + 387px);
  height: 549px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-group-1 {
  background-image: none;
  width: 476px;
  min-height: 324px;
  height: auto;
  margin: -436px auto 0 calc(((100% - 1240px) / 2)  + 10px);
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  font-family: Manrope;
  margin: 33px 0 0;
}

.u-section-11 .u-text-2 {
  margin: -306px calc(((100% - 1240px) / 2)) -8px calc(((100% - 1240px) / 2)  + 519px);
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 387px);
  }

  .u-section-11 .u-group-1 {
    width: 470px;
    margin-top: 360px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-11 .u-text-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 305px);
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    padding-right: 0;
    min-height: 736px;
  }

  .u-section-11 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 273px);
    height: 686px;
  }

  .u-section-11 .u-group-1 {
    width: 468px;
    min-height: 189px;
    margin-top: -636px;
    margin-left: calc(((100% - 720px) / 2)  + 64px);
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin: 15px calc(((100% - 720px) / 2)) -94px calc(((100% - 720px) / 2)  + 305px);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-shape-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-group-1 {
    width: 472px;
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-11 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-11 .u-text-2 {
    margin: -306px calc(((100% - 540px) / 2)) -8px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 824px;
  }

  .u-section-11 .u-group-1 {
    width: 340px;
    min-height: 207px;
    margin-top: -125px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-11 .u-text-2 {
    width: 340px;
    margin: 26px auto 50px;
  }
}